ul.left-menu{list-style:none;margin:0;padding:0;margin-bottom:8px;position:relative;}
ul.left-menu li{padding:10px 16px;background-color:#EBEBEB;}
ul.left-menu li a{color:#003366;font-weight:bold;font-size:12px;text-decoration:none;text-transform:uppercase;width:100%;display:inline-block;//display:inline;//zoom:1;}
ul.left-menu li a:visited{color:#003366;}
ul.left-menu li a:hover{color:#004c99;}
ul.left-menu li a.selected:link,
ul.left-menu li a.selected:visited,
ul.left-menu li a.selected:active,
ul.left-menu li a.selected:hover{color:#004c99;}